/* CSS Document */

#game{
border-top:#DDADAD solid 2px;
border-bottom:#DDADAD solid 2px;
}
#game_description{
height:200px;
width:450px;
border-right:#DDADAD solid 2px;
float:left;
}
#game_description hr{
margin-top:0px;
}
#game_share{
height:200px;
width:419px;
float:left;
padding-left:20px;
font-size:14px;
color:#ddadad;
}
#game_share img{
vertical-align:middle;
}
#game_share>div:first-child{
color:#ddadad;
font-size:24px;
}
#game_name{
width:300px;
background:#FFF;
-webkit-border-radius: 25px 25px 0px 0px;
-moz-border-radius: 25px 25px 0px 0px;
border-radius: 25px 25px 0px 0px;
border-top:#DDADAD solid 2px;
border-left:#DDADAD solid 2px;
border-right:#DDADAD solid 2px;
padding-top:10px;
height:30px;
color:#DDADAD;
}
#game_name h1{
	margin:0px;
	font-size:16px;
}
#game_image{
	float:left;
	width:100px;
	padding-left:10px;
}
#description_header{	
	color:#ddadad;
	font-size:24px;
}
#game_description_words{
	float:left;
	width:330px;
	color:#a9a9a9;
	font-size:14px;
}
#fb_comments { height:400px; padding-bottom:20px; overflow-y: scroll; }